[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=TV1 (FOV5) by CrisT86

[CAMERA_0]
NAME=Camera 0
POSITION=-458.2523, -68.9306, 263.3277
FORWARD=0.05069, 0.018578, -0.998542
UP=0.017182, 0.999663, -0.019471
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.0
OUT_POINT=0.043837
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-429.5901, -57.9568, -127.1439
FORWARD=-0.58805, 0.025307, -0.808428
UP=0.029562, 0.999515, -0.009786
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.043837
OUT_POINT=0.12421
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-193.427, -43.3016, -376.1142
FORWARD=-0.911497, 0.020806, -0.41078
UP=0.026422, 0.999619, 0.007998
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.12421
OUT_POINT=0.18864
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=106.8938, -51.6934, -523.7382
FORWARD=0.8284, -0.0271, -0.5594
UP=-0.0225, 0.9996, 0.0151
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.18864
OUT_POINT=0.264200
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=249.9979, -55.4652, -531.5961
FORWARD=-0.9638, -0.0138, 0.2664
UP=0.0128, 0.9999, -0.0054
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.264200
OUT_POINT=0.317500
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-59.2686, -51.2263, -300.0547
FORWARD=0.8231, -0.0009, -0.5679
UP=-0.0013, 1.0, -0.0003
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.317500
OUT_POINT=0.38781
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-74.7624, -54.8422, -140.0694
FORWARD=-0.972951, -0.004616, -0.230965
UP=-0.0003, 0.999825, 0.018719
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.38781
OUT_POINT=0.435887
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=119.3026, -57.1971, -272.4917
FORWARD=-0.559009, 0.001957, -0.829159
UP=0.016138, 0.999834, 0.00852
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.435887
OUT_POINT=0.504232
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=318.8494, -63.1886, -551.0444
FORWARD=-0.997622, -0.008824, -0.068362
UP=-0.007561, 0.999796, 0.018705
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.504232
OUT_POINT=0.575000
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=258.2605, -64.7068, -339.0135
FORWARD=0.6465, -0.0004, -0.7629
UP=-0.0001, 1.0, 0.0005
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.575000
OUT_POINT=0.655000
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-93.1563, -69.8183, 117.3279
FORWARD=0.128569, -0.010148, 0.991649
UP=-0.016689, 0.999784, -0.012395
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.655000
OUT_POINT=0.790801
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-130.2111, -73.5563, 472.2164
FORWARD=0.747798, 0.003861, 0.663916
UP=-0.014932, 0.999828, -0.011005
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.790801
OUT_POINT=0.853894
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-317.1624, -72.3594, 463.2924
FORWARD=0.704668, -0.004746, 0.709521
UP=-0.00953, 0.999824, -0.016152
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.853894
OUT_POINT=0.907498
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-466.5595, -73.6415, 602.0578
FORWARD=0.020142, 0.024774, -0.99949
UP=0.017646, 0.999528, -0.02513
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.907498
OUT_POINT=0.958742
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-458.2523, -68.9306, 263.3277
FORWARD=0.05069, 0.018578, -0.998542
UP=0.017182, 0.999663, -0.019471
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.958742
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0
